## mkvtoolnix-dmo 35.0.0

=== debian/changelog ===
mkvtoolnix-dmo (35.0.0-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Jun 2019 14:26:35 +0200

mkvtoolnix-dmo (34.0.0-1) unstable; urgency=medium

  * Move gui manpages to mkvtoolnix-gui package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 May 2019 14:12:36 +0200

mkvtoolnix-dmo (34.0.0-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 May 2019 15:04:25 +0200

mkvtoolnix-dmo (33.1.0-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Apr 2019 10:35:41 +0200

mkvtoolnix (31.0.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Sat, 09 Feb 2019 17:15:09 +0100

mkvtoolnix (30.1.0-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Remove patch added in previous release.

 -- Christian Marillat <marillat@debian.org>  Sat, 05 Jan 2019 18:31:44 +0100

mkvtoolnix (30.0.0-2) unstable; urgency=medium

  * Patch from upstream to fix build on non-UTF-8 locales (Closes: #918344)

 -- Christian Marillat <marillat@debian.org>  Sat, 05 Jan 2019 16:54:34 +0100

mkvtoolnix (30.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 04 Jan 2019 18:06:09 +0100

mkvtoolnix (29.0.0-2) unstable; urgency=medium

  * Force to install latest boost (1.67)

 -- Christian Marillat <marillat@debian.org>  Sun, 02 Dec 2018 08:28:56 +0100

mkvtoolnix (29.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add libfmt-dev to Build-Depends

 -- Christian Marillat <marillat@debian.org>  Sat, 01 Dec 2018 19:11:41 +0100

mkvtoolnix (28.2.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Fri, 26 Oct 2018 00:15:23 +0200

mkvtoolnix (28.1.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Wed, 24 Oct 2018 09:19:53 +0200

mkvtoolnix (28.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 20 Oct 2018 19:45:35 +0200

mkvtoolnix (27.0.0-2) unstable; urgency=medium

  * We don't have a non Qt mkvinfo so remove mkvinfo-gui binary and related
    alternatives (Closes: #909751)

 -- Christian Marillat <marillat@debian.org>  Fri, 28 Sep 2018 00:34:27 +0200

mkvtoolnix (27.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 26 Sep 2018 23:34:23 +0200

mkvtoolnix (26.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 29 Aug 2018 08:51:44 +0200

mkvtoolnix (25.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 13 Jul 2018 07:05:17 +0200

mkvtoolnix (24.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 11 Jun 2018 16:35:40 +0200

mkvtoolnix (23.0.0-2) unstable; urgency=medium

  * Rebuild against libcmark0 0.28 (Closes: #900359)

 -- Christian Marillat <marillat@debian.org>  Tue, 29 May 2018 16:10:15 +0200

mkvtoolnix (23.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 04 May 2018 14:36:45 +0200

mkvtoolnix (22.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 02 Apr 2018 08:47:47 +0200

mkvtoolnix (21.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add libcmark-dev to Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Thu, 15 Mar 2018 14:48:56 +0100

mkvtoolnix (19.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 18 Dec 2017 09:56:09 +0100

mkvtoolnix (18.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 18 Nov 2017 16:14:53 +0100

mkvtoolnix (17.0.0-2) unstable; urgency=medium

  * debian/rules Replaces --*-gui configure options by --*-qt

 -- Christian Marillat <marillat@debian.org>  Mon, 30 Oct 2017 23:24:03 +0100

mkvtoolnix (17.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 14 Oct 2017 18:10:38 +0200

mkvtoolnix (16.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 30 Sep 2017 16:55:44 +0200

mkvtoolnix (15.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Aug 2017 12:06:46 +0200

mkvtoolnix (14.0.0-3) unstable; urgency=medium

  * Add upstream patch to fix a crash (null pointer dereference).
    (Closes: #871941).

 -- Christian Marillat <marillat@debian.org>  Sun, 13 Aug 2017 11:19:44 +0200

mkvtoolnix (14.0.0-2) unstable; urgency=medium

  * Rebuild against libebml 1.3.4-2

 -- Christian Marillat <marillat@debian.org>  Sun, 06 Aug 2017 19:09:56 +0200

mkvtoolnix (14.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Support for files in include/nlohmann has been added (Closes: #868573)

 -- Christian Marillat <marillat@debian.org>  Sun, 23 Jul 2017 12:26:14 +0200

mkvtoolnix (13.0.0-2) unstable; urgency=medium

  * Remove broken symlink to quilt/README.source (Closes: #862731)

 -- Christian Marillat <marillat@debian.org>  Sun, 02 Jul 2017 10:13:50 +0200

mkvtoolnix (13.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 25 Jun 2017 12:13:26 +0200

mkvtoolnix (12.0.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Christian Marillat <marillat@debian.org>  Mon, 19 Jun 2017 21:54:10 +0200

mkvtoolnix (12.0.0-1) experimental; urgency=medium

  * New upstream release.


