## mkvtoolnix-dmo 60.0.0

=== debian/changelog ===
mkvtoolnix-dmo (60.0.0-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Jul 2021 16:46:15 +0200

mkvtoolnix-dmo (59.0.0-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Jul 2021 14:57:21 +0200

mkvtoolnix-dmo (58.0.0-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Jun 2021 17:33:23 +0200

mkvtoolnix-dmo (57.0.0-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 May 2021 14:25:56 +0200

mkvtoolnix-dmo (56.1.0-0.0) unstable; urgency=medium

  * New upstream release.
  * Build with clang

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Apr 2021 08:31:08 +0200

mkvtoolnix (54.0.0+really52.0.0-3) unstable; urgency=medium

  * Build with -fno-var-tracking to fix FTBFS on mipsel.

 -- Christian Marillat <marillat@debian.org>  Fri, 09 Apr 2021 18:39:45 +0200

mkvtoolnix (54.0.0+really52.0.0-2) unstable; urgency=medium

  * Add libboost-filesystem-dev to Build-depends (54.0.0 don't use
    libboost-filesystem-dev)

 -- Christian Marillat <marillat@debian.org>  Fri, 09 Apr 2021 10:53:31 +0200

mkvtoolnix (54.0.0+really52.0.0-1) unstable; urgency=medium

  * Revert to 52.0.0 to have mkvtoolnix in bullseye  

 -- Christian Marillat <marillat@debian.org>  Fri, 09 Apr 2021 08:34:13 +0200

mkvtoolnix (54.0.0-2) unstable; urgency=medium

  * Build with gcc 9 (Closes: #986520)

 -- Christian Marillat <marillat@debian.org>  Wed, 07 Apr 2021 11:18:49 +0200

mkvtoolnix (54.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update libebml-dev build dependecy to 1.4.2
  * remove libboost-filesystem-dev from Build-Depends

 -- Christian Marillat <marillat@debian.org>  Fri, 26 Feb 2021 23:42:21 +0100

mkvtoolnix (53.0.0-2) unstable; urgency=medium

  * Add mediainfo-gui to Suggests for mkvtoolnix-gui package.

 -- Christian Marillat <marillat@debian.org>  Sat, 06 Feb 2021 19:43:10 +0100

mkvtoolnix (53.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 31 Jan 2021 01:45:22 +0100

mkvtoolnix (52.0.0-2) unstable; urgency=medium

  * Update libebml-dev build dependecy to 1.4.1

 -- Christian Marillat <marillat@debian.org>  Thu, 28 Jan 2021 00:26:25 +0100

mkvtoolnix (52.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 05 Jan 2021 08:26:34 +0100

mkvtoolnix (51.0.0-3) unstable; urgency=medium

  * Fix FTCBFS with ruby (Closes: #972237)

 -- Christian Marillat <marillat@debian.org>  Tue, 20 Oct 2020 11:21:32 +0200

mkvtoolnix (51.0.0-2) unstable; urgency=medium

  * Relpaces qt5-default by qtbase5-dev in Build-Depends (Closes: #972165).

 -- Christian Marillat <marillat@debian.org>  Tue, 13 Oct 2020 17:17:10 +0200

mkvtoolnix (51.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add a version to libpcre2-dev (>= 10.32.1~) in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Sun, 04 Oct 2020 15:19:10 +0200

mkvtoolnix (50.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add libpcre2-dev to Build-Depends

 -- Christian Marillat <marillat@debian.org>  Sun, 06 Sep 2020 16:35:58 +0200

mkvtoolnix (49.0.0-2) unstable; urgency=medium

  * Minimum libmastroska to build is 1.6.1 (Set to 1.6.2)

 -- Christian Marillat <marillat@debian.org>  Tue, 11 Aug 2020 18:54:31 +0200

mkvtoolnix (49.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 02 Aug 2020 21:19:35 +0200

mkvtoolnix (48.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Minimum libmastroska to build is 1.6.0

 -- Christian Marillat <marillat@debian.org>  Sun, 28 Jun 2020 09:43:25 +0200

mkvtoolnix (47.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add libutfcpp-dev and libdvdread-dev to Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Sat, 30 May 2020 15:50:59 +0200

mkvtoolnix (46.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 01 May 2020 14:09:23 +0200

mkvtoolnix (45.0.0-2) unstable; urgency=medium

  * Don't Build-Depends on a boost version (CLoses: #956038)

 -- Christian Marillat <marillat@debian.org>  Mon, 06 Apr 2020 15:57:30 +0200

mkvtoolnix (45.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 04 Apr 2020 16:40:38 +0200

mkvtoolnix (44.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 25 Mar 2020 14:26:23 +0100

mkvtoolnix (43.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Set Standards-Version to 4.5.0 (No chnages).

 -- Christian Marillat <marillat@debian.org>  Sun, 26 Jan 2020 17:28:50 +0100

mkvtoolnix (42.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 03 Jan 2020 09:42:24 +0100

mkvtoolnix (41.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 07 Dec 2019 09:02:43 +0100

mkvtoolnix (40.0.0-3) unstable; urgency=medium

  * I forgot to comment 'exit 1' in debian/rules

 -- Christian Marillat <marillat@debian.org>  Mon, 02 Dec 2019 19:54:10 +0100

mkvtoolnix (40.0.0-2) unstable; urgency=medium

  * Install ax_boost_base.m4 file from autoconf-archive package
    (Closes: #945939)

 -- Christian Marillat <marillat@debian.org>  Mon, 02 Dec 2019 15:15:47 +0100

mkvtoolnix (40.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 09 Nov 2019 14:24:16 +0100

mkvtoolnix (39.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 07 Nov 2019 07:41:34 +0100


