=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: mkvtoolnix-dmo
 Section: graphics
 Priority: optional
-Maintainer: Christian Marillat <marillat@deb-multimedia.org>
-Bugs: mailto:marillat@deb-multimedia.org
+Maintainer: Christian Marillat <marillat@debian.org>
 Homepage: https://mkvtoolnix.download/index.html
-Standards-Version: 4.3.0
-Build-Depends: debhelper-compat (= 12), libboost-math-dev, libboost-regex-dev,
- libbz2-dev, libflac-dev, libmagic-dev, libmatroska-dev (>= 1:1.5.0~),
- libogg-dev, libpcre3-dev, libvorbis-dev, ruby, liblzo2-dev, zlib1g-dev,
+Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), libboost-math-dev, rake, po4a,
+ libbz2-dev, libflac-dev, libmatroska-dev (>= 1.6.2~), libgmp-dev,
+ libogg-dev, libvorbis-dev, ruby:any, liblzo2-dev, zlib1g-dev,
  libcurl4-gnutls-dev, pkg-config, libboost-date-time-dev, libpugixml-dev,
- qt5-default (>= 5.4~), libboost-filesystem1.67-dev, rake, po4a,
- nlohmann-json3-dev, xsltproc, docbook-xsl, qtmultimedia5-dev, libfmt-dev,
- libcmark-dev (>= 0.28.3~), libutfcpp-dev
+ qtbase5-dev, nlohmann-json3-dev, xsltproc, docbook-xsl, qtmultimedia5-dev,
+ libfmt-dev (>= 6.1.0), autoconf-archive, libcmark-dev (>= 0.28.3~),
+ libdvdread-dev, libutfcpp-dev, libebml-dev (>= 1.4.2~), clang
 
 Package: mkvtoolnix
 Architecture: any
@@ -31,10 +30,11 @@
 Package: mkvtoolnix-gui
 Architecture: any
 Depends: mkvtoolnix (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
-Conflicts: mkvtoolnix (<< 34.0.0-0.1)
-Replaces: mkvtoolnix (<< 34.0.0-0.1)
+Conflicts: mkvtoolnix (<< 35.0.0-1)
+Replaces: mkvtoolnix (<< 35.0.0-1)
+Suggests: mediainfo-gui
 Description: Set of tools to work with Matroska files - GUI frontend
- Matroska is a new multimedia container format, based on EBML (Extensible 
+ Matroska is a new multimedia container format, based on EBML (Extensible
  Binary Meta Language), which is a kind of binary XML.
  .
  The mmg tool is a graphical user interface for the mkvmerge program, which
