## mkvtoolnix-dmo 77.0

=== debian/changelog ===
mkvtoolnix-dmo (77.0-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 Jun 2023 01:26:21 +0200

mkvtoolnix-dmo (76.0-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Apr 2023 13:09:57 +0200

mkvtoolnix-dmo (75.0.0-0.1) unstable; urgency=medium

  * Build with Qt5

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Mar 2023 08:52:48 +0200

mkvtoolnix-dmo (75.0.0-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Mar 2023 00:11:14 +0200

mkvtoolnix (74.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 12 Feb 2023 18:03:13 +0100

mkvtoolnix (73.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 03 Jan 2023 09:42:24 +0100

mkvtoolnix (72.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 13 Nov 2022 15:04:15 +0100

mkvtoolnix (71.1.0-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Increase libmatroska-dev build-dependency to 1.7.1 (Closes: #1021489)

 -- Christian Marillat <marillat@debian.org>  Sun, 09 Oct 2022 15:48:13 +0200

mkvtoolnix (71.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 09 Oct 2022 03:33:59 +0200

mkvtoolnix (70.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 14 Aug 2022 14:59:26 +0200

mkvtoolnix (69.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Tis version fix build with fmt 9.0 (Closes: #1014557)

 -- Christian Marillat <marillat@debian.org>  Sat, 09 Jul 2022 20:08:36 +0200

mkvtoolnix (68.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add libqt5svg5-dev to Build-Depends
  * Update Standards-Version to 4.6.1 (No changes).

 -- Christian Marillat <marillat@debian.org>  Sun, 22 May 2022 23:58:58 +0200

mkvtoolnix (67.0.0-2) unstable; urgency=medium

  * Install renamed files .ogg --> .webm (Closes: #1009479)

 -- Christian Marillat <marillat@debian.org>  Wed, 13 Apr 2022 02:28:03 +0200

mkvtoolnix (67.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 10 Apr 2022 19:18:42 +0200

mkvtoolnix (66.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 13 Mar 2022 16:11:06 +0100

mkvtoolnix (65.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update year in debian/copyright

 -- Christian Marillat <marillat@debian.org>  Sun, 06 Feb 2022 16:58:58 +0100

mkvtoolnix (64.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 28 Dec 2021 00:28:56 +0100

mkvtoolnix (63.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 14 Nov 2021 15:00:53 +0100

mkvtoolnix (62.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 10 Oct 2021 14:48:32 +0200

mkvtoolnix (61.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 30 Aug 2021 17:34:54 +0200

mkvtoolnix (60.0.0-2) unstable; urgency=medium

  * Don't need to be build with g++-9
  * Bump libmatroska-dev version to 1.6.3 in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Thu, 26 Aug 2021 08:07:39 +0200

mkvtoolnix (60.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove libpcre*-dev and libmagic-dev from Build-Depends and add
    libgmp-dev.

 -- Christian Marillat <marillat@debian.org>  Sat, 31 Jul 2021 16:47:54 +0200
