=== debian/control ===
--- 
+++ 
@@ -2,15 +2,18 @@
 Section: graphics
 Priority: optional
 Maintainer: Christian Marillat <marillat@debian.org>
+Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://mkvtoolnix.download/index.html
-Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13), libboost-math-dev, rake, po4a,
- libbz2-dev, libflac-dev, libmatroska-dev (>= 1.6.2~), libgmp-dev,
- libogg-dev, libvorbis-dev, ruby:any, liblzo2-dev, zlib1g-dev,
- libcurl4-gnutls-dev, pkg-config, libboost-date-time-dev, libpugixml-dev,
- qtbase5-dev, nlohmann-json3-dev, xsltproc, docbook-xsl, qtmultimedia5-dev,
- libfmt-dev (>= 6.1.0), autoconf-archive, libcmark-dev (>= 0.28.3~),
- libdvdread-dev, libutfcpp-dev, libebml-dev (>= 1.4.2~), clang
+ libbz2-dev, libflac-dev, libmatroska-dev (>= 1.7.1~), libogg-dev,
+ libvorbis-dev, ruby:any, liblzo2-dev, zlib1g-dev, libcurl4-gnutls-dev,
+ pkg-config, libboost-date-time-dev, libpugixml-dev, qtbase5-dev,
+ libboost-filesystem-dev, nlohmann-json3-dev, xsltproc, docbook-xsl,
+ qtmultimedia5-dev, libfmt-dev (>= 8.1.1), autoconf-archive,
+ libcmark-dev (>= 0.28.3~), libdvdread-dev, libutfcpp-dev,
+ libgmp-dev, libqt5svg5-dev
 
 Package: mkvtoolnix
 Architecture: any
