=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,8 @@
 	NCPUS:=1
 endif
 
-#export DEB_CXXFLAGS_MAINT_APPEND = -fPIC -DPIC
-
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
-export CXX = clang++
+export DEB_CXXFLAGS_MAINT_APPEND = -fPIC -DPIC -fno-var-tracking
 
 %:
 	dh $@
@@ -34,7 +32,8 @@
 
 	dh_clean config.status rake.d/dependecy.d/*.rb src/input/*.d \
 	config.h build-config ac/ax_boost_base.m4 tests/unit/common/common \
-	doc/development.html
+	doc/development.html tests/unit/merge/merge tests/unit/propedit/propedit \
+	
 
 override_dh_install:
 	rake install DESTDIR=$(CURDIR)/debian/tmp
@@ -44,4 +43,4 @@
 	dh_install -Xmkvtoolnix.xml
 
 override_dh_missing:
-	dh_missing -Xmkvtoolnix.xml
+	dh_missing --fail-missing -Xmkvtoolnix.xml
