## mkvtoolnix-dmo 94.0

=== debian/changelog ===
mkvtoolnix-dmo (94.0-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Jul 2025 00:49:10 +0200

mkvtoolnix-dmo (93.0-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Jul 2025 15:18:34 +0200

mkvtoolnix (92.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 27 Apr 2025 10:14:15 +0200

mkvtoolnix (91.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 16 Mar 2025 18:27:54 +0100

mkvtoolnix (90.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 12 Feb 2025 01:14:57 +0100

mkvtoolnix (89.0-1) unstable; urgency=medium

  * New upstream release.
  * mkvtoolnix-gui should Depends on qt6-svg-plugins
  * Update pkg-config => pkgconf

 -- Christian Marillat <marillat@debian.org>  Sun, 05 Jan 2025 11:55:14 +0100

mkvtoolnix (88.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Oct 2024 15:46:15 +0200

mkvtoolnix (87.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 07 Sep 2024 14:32:05 +0200

mkvtoolnix (86.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 14 Jul 2024 00:56:23 +0200

mkvtoolnix (85.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 02 Jun 2024 18:53:51 +0200

mkvtoolnix (84.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 28 Apr 2024 14:27:55 +0200

mkvtoolnix (83.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 11 Mar 2024 00:41:31 +0100

mkvtoolnix (82.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 02 Jan 2024 17:44:32 +0100

mkvtoolnix (81.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 02 Dec 2023 14:57:24 +0100

mkvtoolnix (80.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 30 Oct 2023 07:43:39 +0100

mkvtoolnix (79.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 20 Aug 2023 12:29:34 +0200

mkvtoolnix (78.0-2) unstable; urgency=medium

  * Fix 'Fails to build source after successful build' (Closes: #1047104)

 -- Christian Marillat <marillat@debian.org>  Mon, 14 Aug 2023 07:15:56 +0200

mkvtoolnix (78.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 03 Jul 2023 01:19:26 +0200

mkvtoolnix (77.0-2) unstable; urgency=medium

  * Add the Qt resource file in the mkvtoolnix-gui package
  * Build with Qt 6

 -- Christian Marillat <marillat@debian.org>  Sun, 11 Jun 2023 16:00:54 +0200

mkvtoolnix (77.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 10 Jun 2023 10:35:01 +0200
