=== debian/control ===
Source: mkvtoolnix-dmo
Section: graphics
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://mkvtoolnix.download/index.html
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), libboost-math-dev, rake, po4a,
 libbz2-dev, libflac-dev, libmatroska-dev (>= 1.7.1~), libogg-dev,
 libvorbis-dev, ruby:any, liblzo2-dev, zlib1g-dev, libcurl4-gnutls-dev,
 pkgconf, libboost-date-time-dev, libpugixml-dev, nlohmann-json3-dev,
 libboost-filesystem-dev, xsltproc, docbook-xsl, libfmt-dev (>= 8.0~),
 autoconf-archive, libcmark-dev (>= 0.28.3~), libdvdread-dev, libutfcpp-dev,
 libgmp-dev, qt6-base-dev, qt6-svg-dev, qt6-multimedia-dev, libgtest-dev,

Package: mkvtoolnix-gui
Architecture: any
Depends: mkvtoolnix (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, qt6-svg-plugins,
Conflicts: mkvtoolnix (<< 35.0.0-1),
Replaces: mkvtoolnix (<< 35.0.0-1),
Suggests: mediainfo-gui,
Description: Set of tools to work with Matroska files - GUI frontend
 Matroska is a new multimedia container format, based on EBML (Extensible
 Binary Meta Language), which is a kind of binary XML.
 .
 The mmg tool is a graphical user interface for the mkvmerge program, which
 allow one to create Matroska files from other formats.
 .
 This package also contains a graphical version of the mkvinfo tool, which
 allow one to get information about a Matroska file.

Package: mkvtoolnix
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Suggests: mkvtoolnix-gui,
Description: Set of command-line tools to work with Matroska files
 Matroska is a new multimedia container format, based on EBML (Extensible
 Binary Meta Language), which is a kind of binary XML.
 These tools allow one to manipulate Matroska files.
  * mkvmerge is a tool to create Matroska files from other formats
  * mkvinfo allow one to get information about the tracks in a Matroska file
  * mkvextract can extract tracks from Matroska files to other formats
 .
 This package only provides command-line tools. For graphical tools, you
 should install the mkvtoolnix-gui package.
