=== debian/rules ===
--- 
+++ 
@@ -20,23 +20,23 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 	--docdir='$${datarootdir}/doc/mkvtoolnix-gui' \
-	--disable-update-check --enable-debug --disable-qt6
+	--disable-update-check --enable-debug
 
 #	exit 1
 
 override_dh_auto_build:
-	rake -j $(NCPUS)
+	RUBYOPT="-KU -E utf-8:utf-8" rake -j $(NCPUS)
 
 override_dh_clean:
-	[ ! -f build-config ] || rake clean:dist
+	[ ! -f build-config ] || RUBYOPT="-KU -E utf-8:utf-8" rake clean:dist
 
 	dh_clean config.status rake.d/dependecy.d/*.rb src/input/*.d \
 	config.h build-config ac/ax_boost_base.m4 tests/unit/common/common \
-	doc/development.html tests/unit/merge/merge tests/unit/propedit/propedit \
-	
+	tests/unit/merge/merge tests/unit/propedit/propedit \
+	doc/development.html drake doc/man/mkvtoolnix-doc.css
 
 override_dh_install:
-	rake install DESTDIR=$(CURDIR)/debian/tmp
+	RUBYOPT="-KU -E utf-8:utf-8" rake install DESTDIR=$(CURDIR)/debian/tmp
 
 #	cp share/desktop/org.bunkus.mkvtoolnix-gui.desktop debian/tmp/usr/share/applications
